Quote Originally Posted by pagarcia View Post
Could you please elaborate on how PackageHub seems to be required to be downloaded and synced in order to proceed with an upgrade? We in fact advise against using PackageHub on the Server or Proxy
Hi
On the SuMA (3.2.11 here) Admin -> Setup Wizard -> SUSE Products page, in the list of repositories there is no option to 'un-ckeck' the mandatory channel for SLES, you can for SLED 15 and on ARM (15 and 15.1)...

Screenshot from 2019-12-12 07-37-39.png